Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1248

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-1248
Last Modified 10 Sep 2008 03:10:02
Published 29 Jun 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1248

Summary

vWebServer 1.2.0 allows remote attackers to view arbitrary ASP scripts via a request for an ASP script that ends with a URL-encoded space character (%20).

Vulnerable Systems

Application

  • Vwebserver 1.2.0


References

XF - vwebserver-asp-reveal-source(6769)

BUGTRAQ - 20010629 4 New vulns. vWebServer and SmallHTTP

BID - 2975


Last Updated: 27 May 2016 10:36:35